#!/usr/bin/gnuplot

set xl "a_p (AU)"
set yl "e_p"
set zl "sin(I_p)"

#set xl "pseudo-proper semimajor axis {/Helvetica-Oblique a}_{/Helvetica-Oblique p} (AU)"
#set yl "pseudo-proper inclination sin({/Helvetica-Oblique I}_{/Helvetica-Oblique p})"

#set xr [3.96:4.04]
#set yr [0.1:0.35]
#set mxtics 2
#set ytics 0.05
#set mytics 2

set ang deg
set ticslevel 0
set bar small

lw=1
ps=0.01
ps=1
set style line 1 lt 7 lw lw pt 6  ps 2
set style line 2 lt 1 lw lw pt 70 ps ps
set style line 3 lt 7 lw lw pt 6 ps ps

load "eurybates_arerir_sizes.lab"

sp "<./eurybates_arerir_sizes.awk 0.000015 3 0.3 eurybates_arerir_sizes.dat" u 1:2:3 not w l ls 2,\
   "<awk '($1==3548)' eurybates_arerir_sizes.dat"                            u 2:3:4 t "(3548) Eurybates" w p ls 1

pa -1

set term post eps enh color solid "Helvetica" 18
set size 0.75,0.85
set out "eurybates_arerir_sizes.eps"
rep

q


