#!/usr/bin/gnuplot

set xl "proper semimajor axis {/Helvetica-Oblique a}_{/Helvetica-Oblique p} (AU)"
set yl "proper inclination sin({/Helvetica-Oblique I}_{/Helvetica-Oblique p})"

set xr [5.27:5.33]
#set yr [0.1:0.35]
set xtics 0.01
#set ytics 0.05
#set mytics 2

set ang deg
set ticslevel 0
set bar small
set key graph 0.98,0.95
set nokey

lw=2
ps=1.0
set style line 1 lt 1 lw lw pt 6  ps 4.6
set style line 2 lt 1 lw lw pt 70 ps ps
set style line 3 lt 7 lw lw pt 6 ps ps

#load "eurybates_arerir_sizes.lab"

p "<./eurybates_arerir_sizes.awk 0.000030 3 0.25 eurybates_arerir_sizes.dat" u 1:3 not w l ls 2,\
  "<awk '($1==3548)' eurybates_arerir_sizes.dat"                            u 2:4 t "(3548) Eurybates" w p ls 1

#pa -1

set term post eps enh color solid "Helvetica" 18
set size 0.75,0.85
set out "eurybates_arir_sizes.eps"
rep

q


