#!/usr/bin/awk -f

# astorb_arc.awk
# Grep multi-opp orbits from Astorb catalogue.
# Miroslav Broz (miroslav.broz@email.cz), Apr 28th 2008

# Modified due to the NEW astorb format!

{
  arc = substr($0,95,6)+0;
  print arc > "mult.out";

  if ((substr($0,1,6)+0) > 0) {
    print >"astorb_arc_numb.out";
  }
  if (arc > 365.25) {
    print >"astorb_arc_1yr.out";
  }
  if (arc > (4*365.25)) {
    print >"astorb_arc_4yr.out";
  }
}


