#!/usr/bin/gnuplot

set xl "a [AU]"
set yl "lambda [deg]"

set view 85,335
set ang deg
set ticslevel 0

f(x) = x>360. ? x-360. : x

p "<./astorb_makein.awk trojans.astorb"    u 1:(f(f($4+$5+$6))) w p,\
  "makein.in"                              u 1:(f(f($4+$5+$6))) w p,\
  "<./astorb_makein.awk trojans_L5.astorb" u 1:(f(f($4+$5+$6))) w p ps 0.5,\
  "<awk '(NR==3)' pl.elmts"  u 1:(f(f($4+$5+$6))) w p ps 5
pa -1

set term png small
set out "makein_lambda.png"
rep


