#!/usr/bin/gnuplot

set xl "semimajor axis a [AU]"
set yl "eccentricity e []"
set zl "inclination sin i []"

set xr [5.15:5.4]
set zr [0:0.3]

set ticslevel 0
set style line 1 lt 1
set style line 2 lt 2
set style line 3 lt 3
set style line 4 lt 4
set style line 5 lt 5 pt 4 ps 5

sp "numb.ana"                         u 2:3:4 ls 1,\
   "family.list_50"                   u 2:3:4 ls 2,\
   "<awk '($1==3548)' family.list_50" u 2:3:4 ls 3
pa -1

call "png.plt" "eurybates_aei.png"

q

