#!/usr/bin/gnuplot

set xl "pseudo-proper eccentricity {/Helvetica-Oblique e}_{/Helvetica-Oblique p}"
set yl "absolute magnitude {/Helvetica-Oblique H}"

#set xr [3.97:4.005]
set yr [9.5:16.5]

set xtics 0.01
set mxtics 2
#set ytics 0.05
#set mytics 2

set ang deg
set ticslevel 0
set bar small

lw=1
ps=1
set style line 1 lt 7 lw lw pt 5  ps ps
set style line 2 lt 7 lw lw pt 70 ps ps
set style line 3 lt 7 lw lw pt 6  ps ps

x1=0.000015
y1=x1*4.5

set label "   (3548) Eurybates   " at .0441,  9.86 left
set label "   (8060) Anius   "     at .0575, 10.66 left

p "family.list_50"                   u 3:10 not w p ls 2,\
  "<awk '($1==3548)' family.list_50" u 3:10 not w p ls 1

set term post eps enh color solid "Helvetica" 18
set out "eurybates_eH.eps"
set size 0.75,0.85
rep

q


