#!/usr/bin/gnuplot

set xl "I [deg]"
set yl "e []"

set xr [0:30]

set ticslevel 0
set ang deg
set style line 1 lt 1
set style line 2 lt 2
set style line 3 lt 3
set style line 4 lt 4
set style line 5 lt 5 pt 4 ps 5

p "numb.ana"                          u (asin($4)):3 ls 1,\
  "family.list_50"                    u (asin($4)):3 ls 2,\
  "family.list_60"                    u (asin($4)):3 ls 3,\
  "family.list_70"                    u (asin($4)):3 ls 4,\
  "<awk '($1==3548)' family.list_70"  u (asin($4)):3 ls 5
pa -1

call "png.plt" "Ie.png"

q

   "family.list_10" u 2:3:4 ls 2,\
   "family.list_5"  u 2:3:4 ls 3


p "family.list_wc.dat"
pause -1

p "family.list_42" u 2:3,\
  "family.list_40" u 2:3
pause -1

p "family.list_44" u 2:3,\
  "family.list_42" u 2:3,\
  "family.list_40" u 2:3
pause -1

p "family.list_46" u 2:3,\
  "family.list_44" u 2:3,\
  "family.list_42" u 2:3,\
  "family.list_40" u 2:3
pause -1

