#!/usr/bin/gnuplot

set xl "a [AU]"
set yl "H [mag]"

set ticslevel 0
set key bottom
set style line 1 lt 1
set style line 2 lt 2 ps 1.5
set style line 3 lt 3
set style line 4 lt 4
set style line 5 lt 5 pt 4 ps 5

p "numb.ana"        u 2:10 w d ls 1,\
  "family.list_50"  u 2:10 ls 2,\
  "family.list_60"  u 2:10 ls 3,\
  "family.list_70"  u 2:10 ls 4,\
  "<awk '($1==3548)' family.list_70" u 2:10 t "(3548) Eurybates" ls 5
pa -1

call "png.plt" "aH.png"

q

   "family.list_10" u 2:3:4 ls 2,\
   "family.list_5"  u 2:3:4 ls 3


p "family.list_wc.dat"
pause -1

p "family.list_42" u 2:3,\
  "family.list_40" u 2:3
pause -1

p "family.list_44" u 2:3,\
  "family.list_42" u 2:3,\
  "family.list_40" u 2:3
pause -1

p "family.list_46" u 2:3,\
  "family.list_44" u 2:3,\
  "family.list_42" u 2:3,\
  "family.list_40" u 2:3
pause -1

