#!/usr/bin/gnuplot

set term post eps enh color solid "Helvetica" 18
set out "tro_L4_ai.eps"
set size 0.8,0.8

set xl "{/Helvetica-Oblique a}_p [AU]"
set yl "sin {/Helvetica-Oblique i}_p []"

set xr [5.2:5.38]
set yr [0:0.65]

set ticslevel 0
ps=3
set style line 1 lt 1 pt 1
set style line 2 lt 3 pt 1

p "tro_L4.ana"     u 2:4 t "L_4 Trojans"      ls 1,\
  "family.list_80" u 2:4 t "Eurybates family" ls 2
#pa -1

q


call "png.plt" "tro_L4_Dei.png"

q

   "family.list_10" u 2:3:4 ls 2,\
   "family.list_5"  u 2:3:4 ls 3


p "family.list_wc.dat"
pause -1

p "family.list_42" u 2:3,\
  "family.list_40" u 2:3
pause -1

p "family.list_44" u 2:3,\
  "family.list_42" u 2:3,\
  "family.list_40" u 2:3
pause -1

p "family.list_46" u 2:3,\
  "family.list_44" u 2:3,\
  "family.list_42" u 2:3,\
  "family.list_40" u 2:3
pause -1

