#!/bin/sh

#./trojans.awk < astorb.dat > trojans.astorb
#./astorb_arc.awk < trojans.astorb
#./trojans_L4.awk < astorb_arc_1yr.out > trojans_L4.astorb
#./trojans_L5.awk < astorb_arc_1yr.out > trojans_L5.astorb
./trojans_L4.awk < trojans.astorb > trojans_L4.astorb
./trojans_L5.awk < trojans.astorb > trojans_L5.astorb

./astorb_makein.awk trojans_L4.astorb > makein.in
./makein_lambda.plt

ln -sf ~/a/tools/makein_dir/JPLEPH
makein < makein.in > makein.out

baryc2 2 3 4 5 10 < makein.out > baryc2.out
laplac < baryc2.out > laplac.out

pltp.awk < laplac.out
mv pl.in pl_inv.in
mv tp.in tp_inv.in
xvpl2el < pl_inv.in > pl_inv.elmts
xvtp2el < tp_inv.in > pl_inv.elmts

pltp.awk < baryc2.out
xvpl2el < pl.in > pl.elmts
xvtp2el < tp.in > tp.elmts


